X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Facebook Social Plugin don't working in the websites

Posted

I have the Firefox 18 installed on Linux Ubuntu 12.10 and the Plugin of comments are not working. I tried 2 sites, and I think there is a problem in the "use strict" that I have enabled in the about:config page, but I dont fint it again.

Additional System Details

Installed Plug-ins

  • Java plug-in for NPAPI-based browsers.
  • Shockwave Flash 11.2 r202
  • Gecko Media Player 1.0.6Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer

Application

  • User Agent: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

Informações básicas sobre o aplicativo
Nome
Firefox
Versão
18.0.1
User Agent
Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:18.0) Gecko/20100101 Firefox/18.0
Configuração da compilação
about:buildconfig
Extensões
Nome
Versão
Ativa
ID
Adblock Plus
2.2.2
true
{d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d}
Firebug
1.11.1
true
firebug@software.joehewitt.com
FireFTP
2.0.7
true
{a7c6cf7f-112c-4500-a7ea-39801a327e5f}
Global Menu Bar integration
3.6.4
true
globalmenu@ubuntu.com
Ubuntu Firefox Modifications
2.6
true
ubufox@ubuntu.com
Preferências importantes modificadas
Nome
Valor
accessibility.typeaheadfind.flashBar
0
browser.cache.disk.capacity
358400
browser.cache.disk.smart_size_cached_value
358400
browser.cache.disk.smart_size.first_run
false
browser.cache.disk.smart_size.use_old_max
false
browser.places.smartBookmarksVersion
4
browser.privatebrowsing.dont_prompt_on_enter
true
browser.sessionstore.restore_on_demand
false
browser.startup.homepage
about:home
browser.startup.homepage_override.buildID
20130116231921
browser.startup.homepage_override.mstone
18.0.1
browser.tabs.warnOnClose
false
dom.mozApps.used
true
extensions.lastAppVersion
18.0.1
font.minimum-size.x-western
10
network.cookie.prefsMigrated
true
places.database.lastMaintenance
1360015783
places.history.expiration.transient_current_max_pages
11341
privacy.cpd.downloads
false
privacy.cpd.formdata
false
privacy.cpd.history
false
privacy.cpd.offlineApps
true
privacy.cpd.siteSettings
true
privacy.sanitize.migrateFx3Prefs
true
privacy.sanitize.timeSpan
0
security.warn_viewing_mixed
false
Gráficos
Descrição do adaptador
X.Org R300 Project -- Gallium 0.4 on ATI RS690
ID do dispositivo
Gallium 0.4 on ATI RS690
ID do fornecedor
X.Org R300 Project
Janelas aceleradas pela GPU
0/1 Basic no information
Renderização WebGL
X.Org R300 Project -- Gallium 0.4 on ATI RS690
Versão do driver
2.1 Mesa 9.0
AzureCanvasBackend
cairo
AzureContentBackend
none
AzureFallbackCanvasBackend
none
JavaScript
Incremental GC
true
Acessibilidade
Ativado
false
Bloquear acessibilidade
0
Versões das bibliotecas
Versão mínima esperada
Versão em uso
NSPR
4.9.4
4.9.4
NSS
3.14.1.0 Basic ECC
3.14.1.0 Basic ECC
NSSSMIME
3.14.1.0 Basic ECC
3.14.1.0 Basic ECC
NSSSSL
3.14.1.0 Basic ECC
3.14.1.0 Basic ECC
NSSUTIL
3.14.1.0
3.14.1.0

Question owner

The javascript.options.strict is disabled!